<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_6_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 6 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> M. Michel hermann, ouvrier graveur, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre M. Michel hermann, ouvrier graveur, demeurant à paris rue du
                  faubourg Denis numéro Cent huit bis cidevant et actuellement rue de
                  cléry numéro soixante huit. Demandeur Comparant D'une part Et
                  Monsieur Raschken, imprimeur sur étoffes demeurant à paris rue du
                  pont aux biches numéro Quatre. Défendeur défaillan d'autre part =
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Le sieur hermann est créancier du sieur Raschken de
                  la somme de vingt cinq francs pour prix de travaux de gravure faits
                  pour le compte et sur les ordres dudit sieur Raschken. Ne pouvant se
                  faire payer le demandeur fit citer le défendeur devant les bureaux
                  particuliers des vingt neuf et trente mars mil huit Cent quarante
                  huit du Conseil de Prud'hommes pour l'industrie des tissus pour se
                  concilier. À l'appel de la cause la première fois le sieur Rasch
                  Comparut et demanda que la cause fut renvoyée devant l'un des
                  Prud'hommes du conseil, à ce Connaissant pour vérifier et estimer
                  les travaux qu'ils trouvait mauvais et de prix trop élévé. La cause
                  fut renvoyée devant le bureau particulier du conseil du dix pour
                  trente mars. Le sieur Raschken ne Comparut pas. Dans ces
                  circonstances la cause fut renvoyée devant le bureau général du Sept
                  avril mil huit cent quarante huit. Cité pour ce jour le défendeur ne
                  Comparut pas. À l'appel de la Cause le Sr hermann se présenta et
                  conclut à ce qu'il plut au bureau général donner défaut Contre le
                  défendeur non comparant ni personne pour lui et pour le profit le
                  condamner à lui payer la somme de Vingt Cinq francs qu'il lui doit
                  pour travaux, plus une indemnité de temps perdu, les intérêts et les
                  dépens. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le défendeur non
                  Comparant ni personne pour lui quoique dument appelé Et pour le
                  profit adjuger au demandeur les conclusions par lui précédemment
                  prises ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demande et Conclusions le demandeur et en
                  avoir délibéré Conformément à la loi ; Attendu que la demande du
                  sieur hermann est juste et fondée ; que d'ailleurs elle n'est pas
                  Contestée par Raschken qui ne Comparait pas ni personne pour lui
                  quoique dûment appelé ; Attendu qu'en ne Comparaissant pas le
                  défendeur a causé au demandeur un préjudice de perte de temps qu'il
                  doit reparer. Par Ces motifs le bureau général jugeant en dernier
                  ressort Donne au demandeur Cerequerant defaut Contre le défendeur
                  non comparant ni personne pour lui quoique dûment appele Et
                  adjugeant le profit dudit défaut Condamne Raschken à payer à hermann
                  la somme de Vingt Cinq francs qu'il lui doit pour travaux, plus une
                  indemnité de six francs pour temps perdu, avec intérêts tels que
                  dedroit, le Condamne en outre aux dépens taxés et liquidés à la
                  somme de Quatre vingt dix Centimes en ce non compris le cout dudit
                  jugement, sa signification et ses suites. Et vu les articles 435 du
                  code de procédure civile 27 et 42 du décret du 11 juin 1809 pour
                  signifier le présent jugement au défendeur Commet Brizard, l'un de
                  ses huissiers audienciers. Ainsi jugé les mois jouer et an que
                  dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>